.slogan-container {
    z-index: 1;
    text-align: right;
    position: relative;
}

.banner-slogan {
    height: 100%;
    width: 100% !important;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

.slogan>h1 {
    color: white;
    font-size: 3.25rem;
    letter-spacing: 5px;
}

.text-left {
    text-align: left !important;
}

.swiper-container {}

.swiper-bg {
    height: 600px;
    background-size: cover!important;
    background-repeat: no-repeat;
    background-position: center center;
}

.swiper-pagination-bullet {
    width: 55px;
    height: 12px;
    border-radius: 0;
}

.swiper-pagination-bullet-active {
    background-color: white;
}


/* swiper-background */
.swiper-bg01 {
    background: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url(../img/hb-01.jpg);
    background-position: center center;
}

.swiper-bg02 {
    background: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url(../img/hb-02.jpg);
    background-position: center center;
}

.swiper-bg03 {
    background: linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url(../img/hb-03.jpg);
    background-position: center center;
}


/* Common Mobile Size */
@media (max-width: 575.98px) {
    .swiper-bg {
        height: 250px;
    }


}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .swiper-bg {
        height: 300px;
    }
    .slogan>h1 {
        font-size: 2rem;
    }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {}

.business-hover .business-inner {
    border: 5px solid transparent;
}

.business-hover:hover .business-inner {
    border: 5px solid #00923e;
}

.company-label{
    padding-left: 20px;
    font-size: 22px;
    font-weight: bold;
    color: #212529;
}

.navbar > a{
    display: flex;
    flex-direction: row;
    align-items: center;
}

@media screen and (max-width: 640px) {
    .company-label{
        display: none;
    }
}